@font-face {
  font-family: 'Gotham';
  src: url("../fonts/gotham/gotham-medium-webfont.eot");
  src: url("../fonts/gotham/gotham-medium-webfont.eot?iefix") format("eot"), url("../fonts/gotham/gotham-medium-webfont.woff") format("woff"), url("../fonts/gotham/gotham-medium-webfont.ttf") format("truetype"), url("../fonts/gotham/gotham-medium-webfont.svg#font") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url("../fonts/gotham/gotham-bold-webfont.eot");
  src: url("../fonts/gotham/gotham-bold-webfont.eot?iefix") format("eot"), url("../fonts/gotham/gotham-bold-webfont.woff") format("woff"), url("../fonts/gotham/gotham-bold-webfont.ttf") format("truetype"), url("../fonts/gotham/gotham-bold-webfont.svg#font") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/proxima/proximanova-light-webfont.eot");
  src: url("../fonts/proxima/proximanova-light-webfont.eot?iefix") format("eot"), url("../fonts/proxima/proximanova-light-webfont.woff") format("woff"), url("../fonts/proxima/proximanova-light-webfont.ttf") format("truetype"), url("../fonts/proxima/proximanova-light-webfont.svg#font") format("svg");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/proxima/proximanova-reg-webfont.eot");
  src: url("../fonts/proxima/proximanova-reg-webfont.eot?iefix") format("eot"), url("../fonts/proxima/proximanova-reg-webfont.woff") format("woff"), url("../fonts/proxima/proximanova-reg-webfont.ttf") format("truetype"), url("../fonts/proxima/proximanova-reg-webfont.svg#font") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/proxima/proximanova-sbold-webfont.eot");
  src: url("../fonts/proxima/proximanova-sbold-webfont.eot?iefix") format("eot"), url("../fonts/proxima/proximanova-sbold-webfont.woff") format("woff"), url("../fonts/proxima/proximanova-sbold-webfont.ttf") format("truetype"), url("../fonts/proxima/proximanova-sbold-webfont.svg#font") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/proxima/proximanova-bold-webfont.eot");
  src: url("../fonts/proxima/proximanova-bold-webfont.eot?iefix") format("eot"), url("../fonts/proxima/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proxima/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/proxima/proximanova-bold-webfont.svg#font") format("svg");
  font-weight: 700;
  font-style: normal;
}

/* =============================================================================
   Base
   ========================================================================== */
/* line 73, ../sass/html-elements.scss */
body {
  color: #595a5c;
}

/* =============================================================================
   Typography
   ========================================================================== */
/* line 82, ../sass/html-elements.scss */
input.form-text::-webkit-input-placeholder {
  color: #7d7d7e;
}

/* line 85, ../sass/html-elements.scss */
input.form-text:-moz-placeholder {
  color: #7d7d7e;
}

/* line 88, ../sass/html-elements.scss */
input.form-text:-ms-input-placeholder {
  color: #7d7d7e;
}

/* line 92, ../sass/html-elements.scss */
a:link {
  text-decoration: none;
}

/* line 96, ../sass/html-elements.scss */
a:visited {
  text-decoration: none;
}

/* line 101, ../sass/html-elements.scss */
a:hover,
a:focus {
  text-decoration: underline;
}

/* line 105, ../sass/html-elements.scss */
a:active {
  text-decoration: none;
}

/* line 109, ../sass/html-elements.scss */
h1 {
  font-size: 1.86667em;
  line-height: 1.21429em;
  margin-top: 0;
  font-weight: 600;
}
/* line 114, ../sass/html-elements.scss */
.fontface h1 {
  font-family: "Proxima Nova", Helvetica, sans-serif;
}
@media all and (min-width: 481px) {
  /* line 109, ../sass/html-elements.scss */
  h1 {
    font-size: 2.13333em;
    line-height: 1.0625em;
  }
}

/* line 123, ../sass/html-elements.scss */
h2 {
  font-size: 1.33333em;
  font-weight: 400;
  line-height: 0.81818em;
  margin-top: 0;
}

/* line 130, ../sass/html-elements.scss */
h3 {
  font-size: 1.06667em;
  font-weight: 700;
  line-height: 1em;
  margin-top: 0;
}

/* line 137, ../sass/html-elements.scss */
h4 {
  font-weight: 700;
  margin-top: 0;
}

/* line 142, ../sass/html-elements.scss */
h5 {
  margin-top: 0;
}

/* line 146, ../sass/html-elements.scss */
h6 {
  margin-top: 0;
}

/* line 150, ../sass/html-elements.scss */
p {
  margin-top: 0;
}

/* =============================================================================
   Lists
   ========================================================================== */
/* line 159, ../sass/html-elements.scss */
.item-list ul,
ul.menu {
  list-style: none;
  padding: 0 0 0 0;
  /* LTR */
}
